.step {
  display: inline-block;
  margin-bottom: 3em;
}

.step p.rubric {
  margin-left: 40%;
}

.step .image-reference img {
  margin-right: 2em;
  border: 2px;
  border-style: solid;
  border-color: black;
}

.step ul {
  margin-block-start: 0em;
}

.step table.docutils {
  min-width: -webkit-fill-available;
  border: 2px;
  border-color: black;
  border-style: solid;
}

.step table.docutils td {
  border-top: 2px solid;
  border-left: 2px solid;
  border-right: 2px solid;
  border-bottom: 2px solid;
}

h2 {
  /* page-break-before: always; */
  page-break-after: avoid;
}
